/*
 * Header
 */
.masthead {
  margin-bottom: 2rem;
  margin-top: 20px;
  padding-bottom: 15px;
}
.masthead .inner{
  display: flex;
  justify-content: space-between;
  align-items:flex-end;
}

.masthead-brand {
  margin-bottom: 0;
}

.nav-masthead .nav-link {
  font-family: 'silkalight';
  font-weight: 700;
  color: white;
  padding: 0;
  background-color: transparent;
  border-bottom: .25rem solid transparent;
  margin-right: 10px;
  margin-left: 10px;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
  font-family: 'silkabold';
}

.nav-masthead .nav-link + .nav-link {
  margin-left: 1rem;
}

.nav-masthead .active {
  color: #fff;
  border-bottom-color: #fff;
}
/*
 * Footer
 */
.mastfoot {
  color: rgba(255, 255, 255, .5);
}
a,
a:focus,
a:hover {
  color: #fff;
}

.cover-container {
  max-width: 1250px;
}
h1{
  font-family: 'silkabold';
  font-size: 25px;
  margin-bottom: 20px;
  text-transform: uppercase;
}
p{
  margin: 0;
  padding: 0;
  font-family: 'silkalight';
  font-size: 14px;
  line-height: 20px;
}
